#topcontainer {
	width: 912px;
}
#topcontainer.nomainpic {
	height: 190px;
}
#topcontainer #mainpic {
	height: 470px;
	padding-top: 63px;
}
#content {
	float: left;
	clear: both;
	width: 840px;
	padding: 0px 35px 20px 35px;
	line-height: 22px;
}
#content.pt20 {
	padding-top: 20px;
}
#content.legal {
	width: 845px;
	padding-right: 30px;
}
#content h1 {
	font-size: 24px;
	line-height: normal;
	font-weight: bold;
}
#content h2 {
	font-size: 20px;
	line-height: normal;
	font-weight: bold;
}
#content h3 {
	font-size: 16px;
	line-height: normal;
	font-weight: bold;
}
#content a {
	text-decoration: underline;
}
#content a:hover {
	text-decoration: none;
}
#content p span {
	font-weight: bold;
}
#content h2.second,
#content p.second {
	padding-top: 10px;
}
#content p.clearl {
	clear: left;
}
#content p#career-overview {
	padding-top: 10px;
	margin-right: 271px;
}
#content p#contactus {
	padding-top: 10px;
	font-size: 14px;
	line-height: 24px;
	font-weight: bold;
}
#content div.column-first,
#content div.column-second {
	float: left;
	width: 210px;
}
#content div.column-last {
	float: left;
}
#content div.clear {
	clear: both;
}
#content div#servicelocator h3 {
	clear: left;
	padding-top: 20px;
}
#content div#servicelocator div.column-first {
	width: 313px;
	float: left;
}
#content div#servicelocator div.column-last {
	width: 273px;
	float: left;
}
#content div#servicelocator p {
	font-weight: normal;
	padding-left: 30px;
}
#content div#servicelocator p.distname {
	padding-left: 0px;
	padding-top: 20px;
	font-weight: bold;
}
#content div#aboutus-slideshow-container {
	margin: 7px 0px 0px 40px;
	float: right;
}
#content div#sitemap div {
	width: 50%;
	float: left;
}
#content ul {
	list-style-type: disc;
	list-style-position: outside;
	padding: 0;
	margin: 0;
	margin-left: 16px;
}
#content div#sitemap ul {
	margin-left: 0px;
}
#content div#sitemap ul li {
	line-height: 24px;
}
#content div#sitemap ul li a {
	color: #0657A6;
	text-decoration: none;
}
#content div#sitemap ul li a:hover {
	text-decoration: underline;
}
#content div#sitemap ul li.level0 {
	list-style-type: none;
	font-weight: bold;
	text-transform: uppercase;
}
#content div#sitemap ul li.level1 {
	list-style-type: none;
	font-weight: bold;
	margin-left: 18px;
}
#content div#sitemap ul li.level2 {
	margin-left: 45px;
}
#content ol {
	list-style-type: decimal;
	list-style-position: outside;
	padding: 0;
	margin: 0;
	margin-left: 16px;
}
#content img {
	float: right;
	margin: 7px 0px 20px 20px;
}
#content img.ml0 {
	margin-left: 0px;
}
#content img.ml40 {
	margin-left: 40px;
}
#content img.ml60 {
	margin-left: 60px;
}
#content img.ml80 {
	margin-left: 80px;
}
#content img.ml100 {
	margin-left: 100px;
}
#content img.mb0 {
	margin-bottom: 0px;
}
#content img.mb40 {
	margin-bottom: 40px;
}
#content img.mb60 {
	margin-bottom: 60px;
}
#content div#aboutus-slideshow-container img {
	float: none;
	margin: 0px 0px 0px 0px;
}
#content #download_manuals th,
#content #download_manuals td {
	padding: 15px 0px 0px 0px;
}
#content #download_manuals th {
	text-align: left;
	padding-left: 10px;
}
#content #download_manuals td img {
	float: none;
	margin: 0px 0px 0px 0px;
}
#content #download_manuals_note {
	padding-top: 20px;
	font-size: 10px;
	line-height: normal;
}
#content #download_manuals_note img {
	float: none;
	margin: 5px 0px 0px 0px;
}
